﻿<style type="text/css">
.style1 {
	color: #FFFFFF;
}
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #666666;
}
.style4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	text-align: left;
	color: #FFFFFF;
	background-image: url('dogging-images/btn8.png');
}
.maintext {
	padding: 9px 9px 9px 17px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFFFFF;
}
.style5 {
	text-align: center;
	font-size: large;
	font-family: Arial, Helvetica, sans-serif;
	padding: 12px;
	color: #FFFFFF;
}
.style6 {
	text-align: center;
}
.style7 {
	background-color: #000000;
}
.style8 {
	text-decoration: none;
}
.style9 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
.style10 {
	color: #FFFFFF;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.style11 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-align: center;
}
.style12 {
	color: #FFFFFF;
}
.styletableborder {
	border-right: 1px solid #C0C0C0;
	border-bottom: 1px solid #C0C0C0;
	background-color: #000000;
	border-left-style: solid;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-width: 1px;
}

.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #666666;
}
.style4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	text-align: left;
	color: #FFFFFF;
	background-image: url('dogging-images/btn8.png');
}
.style5 {
	text-align: center;
	font-size: large;
	font-family: Arial, Helvetica, sans-serif;
	padding: 12px;
	color: #FFFFFF;
}
.style6 {
	text-align: center;
}
.style8 {
	text-decoration: none;
}
.style14 {
	border-width: 0px;
}
.style15 {
	text-align: center;
}
.style16 {
	color: #666666;
}
.footer-dogging {
	font-size: 12px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}
</style>







